Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.licel.jcardsim.smartcardio
Class JCSFactory

    java.lang.Object
      javax.smartcardio.TerminalFactorySpi
          com.licel.jcardsim.smartcardio.JCSFactory

    public class JCSFactory

extends javax.smartcardio.TerminalFactorySpi

Implementation of TerminalFactorySpi.

Constructor Summary
`JCSFactory()`
`JCSFactory(Object params)`

Method Summary
`protected javax.smartcardio.CardTerminals` | `engineTerminals()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JCSFactory

    public JCSFactory()

### JCSFactory

    public JCSFactory(Object params)

Method Detail

### engineTerminals

    protected javax.smartcardio.CardTerminals engineTerminals()

  Specified by:
    `engineTerminals` in class `javax.smartcardio.TerminalFactorySpi`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD